﻿@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');

body {
    background-color: #000;
    font-family: "Archivo", sans-serif;
    font-optical-sizing: auto;
    font-weight: normal;
    font-style: normal;
    font-variation-settings: "wdth" 100;
    font-size: 14px;
}

#ContentContainer {
    width: calc(900px + 4rem);
    margin: 5rem auto;
    color: #3f3f3f;
    font-size: 2rem;

    #ViewContainer {
        background-color: #fff;
        padding: 3rem 7rem;
        border-radius: 20px;

        > #Logos {
            display: flex;
            justify-content: center;
            align-items: center;
            margin-bottom: 3rem;
            padding-bottom: 3rem;
            border-bottom: 3px solid #000;

            > div {
                margin-right: 75px;

                > img {
                    max-height: 50px;
                }
            }
        }

        > #Text {
            margin-bottom: 3rem;

            h1 {
                /*text-align: center;*/
                color: #021b27;
                margin-bottom: 2rem;
            }

            > #PortalLinks {
                > div {
                    margin-bottom: 2rem;
                }

                > ul {
                    list-style: none;

                    > li {
                        margin-bottom: 1rem;
                        
                        > i {
                            margin-right: 1rem;
                            font-size: 1.5rem;
                        }
                    }
                }
            }
        }
        
        > #Content {
            i {
                color: #000;
            }
            
            #LoginForm {
                padding: 1px 0;
                > .form-row {
                    width: 50rem;
                    margin-bottom: 2rem;
                    border-bottom: 2px solid #000;
                    
                    > .form-control {
                        display: inline-block;
                        width: 40rem;
                        height: 5rem;
                        border: 0 none;
                        box-shadow: none;
                        border-radius: 0;
                        font-size: 2rem;
                    }
                }
                
                > #LoginButton {
                    margin: 3rem 0;
                    
                    > .login-button {
                        padding: 10px 25px;
                        font-size: 2rem;
                        background: linear-gradient(90deg,rgba(0, 0, 0, 1) 0%, rgba(153, 38, 44, 1) 100%);
                        color: #fff;
                        border: none;
                        border-radius: 100rem;
                        box-shadow: 1px 3px 7px 0 rgba(0,0,0,.25);
                    }
                }
                
                > #ForgotPassword {
                    font-size: 1.5rem;
                    > a {
                        color: #aaa;
                    }
                }
            }

            > #LoginContact {
                font-size: 1.5rem;
                margin-top: 15px;
                
                > div {
                    margin-bottom: 15px;
                    
                    > i {
                        margin-right: 10px;
                    }
                    
                    > span {
                        display: inline-block;
                    }
                }
            }
        }
    }

    .copyright {
        margin-top: 2rem;
        text-align: center;
        color: #fff;
        font-size: 1.5rem;
    }
}

